Actualización de MT4 a la versión 971

Tras haber lanzado una actualización para MT4 hace unas semanas,  MetaQuotes ha anunciado que dejará de dar soporte a terminales con una versión anterior a la versión 940 a partir del 1 de julio de 2016. Tal y como  anuncian en su página web, los terminales antiguos no podrán conectarse a los servidores  de las versiones más recientes.

En este sentido, os recomendamos revisar la versión que estáis utilizando en la actualidad para aseguraros de que estáis usando la versión más reciente (Build 971). Para ver la versión de vuestro MT4 tendríais que seguir los siguientes pasos:

–>Log in en vuestro Terminal Mt4 –> Ayuda –> Acerca del Programa
Snip20160620_76
–> Revisar el Número de Build que figura en la parte inferior a la izquierda.
Snip20160620_77

Si el Build que figura en vuestro MT4 fuera anterior al  940, es muy importante que descarguéis un terminal actualizado a través de este enlace antes del 1 de julio de 2016.

Como siempre, en info@darwinex.com estaremos encantados de ayudaros con cualquier duda que podáis tener!

MetaQuotes

Loading Facebook Comments ...
0 comentarios

Escribe tu comentario

¿Quieres unirte a la conversación?
Agradecemos tu participación.

Leave a Reply

Your email address will not be published. Required fields are marked *